[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.Destroy

Destroy - destructor for TRasterImage: frees canvas, releases image then calls inherited Destroy

## Declaration

Source position: graphics.pp line 1295

`public destructor TRasterImage.Destroy; override;`

## See also

TPersistent.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net .